/* 
  Project_Config_Legacy.strings
  QuickPlan

  Created by MBL on 2021/9/1.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

/* ** General ** */
"basic.cancel.title" = "あなたがキャンセルしてもよろしいです？" ;

"basic.cancel.text" = "プロジェクトのプロパティが変更されました。保存せずにプロジェクト設定ウィンドウを閉じてもよろしいですか？" ;

"basic.cancel.first.button" = "保存せずに閉じる" ;

"basic.cancel.second.button" = "編集を続ける" ;

"basic.changed" = "一部のプロジェクトプロパティが変更されました" ;

/* ** Project Start ** */
"start.cancel.title" = "変更をキャンセルしてもよろしいですか？" ;

"start.cancel.text" = "一部のプロジェクトプロパティが変更されました。保存せずにプロジェクト設定のウィンドウを閉じてもよろしいですか？" ;

"start.cancel.first.button" = "保存せずに閉じる" ;

"start.cancel.second.button" = "編集を続ける" ;

/* ** Project Link ** */
"link.changed" = "プロジェクトタスクのリンクタイプが変更されました" ;

/* ** Project Resource ** */
"res.per.hour" = "1時間当たり" ;

"res.cancel.title" = "変更をキャンセルしてもよろしいですか？" ;

"res.cancel.text" = "プロジェクトメンバーは変更されましたが、保存されていません。保存せずにプロジェクト設定のウィンドウを閉じてもよろしいですか？" ;

"res.cancel.first.button" = "保存せずに閉じる" ;

"res.cancel.second.button" = "編集を続ける" ;

"res.failed.import" = "連絡先のインポートに失敗しました" ;

"res.empty.name" = "わからない" ; // The name’s replacement if the member name is empty

"res.duplicated.name.right" = "コピー" ; // The additional to the right for duplicated member name

"res.details.email" = "Eメール" ; // Use to construct the member details informaiton

"res.details.email.empty" = "指定されていない" ; // Use to construct the member details informaiton

"res.details.cost.rate" = "コスト率" ; // Use to construct the member details informaiton

/* ** Date Policy ** */
"policy.title" = "タスク日付戦略" ;

"policy.change.in-main" = "メインプロジェクトウィンドウでこのオプションを変更してください" ;

"policy.option.title" = "休業日をスキップする" ;

"policy.nwk.title" = "休業日にスケジュールされたすべてのタスク" ;

"policy.nwk.desc" = "休業日をスキップするように設定を変更する場合は、非稼働日にすでにタスクがスケジュールされているかどうかを確認してください。" ;

/* ** window which lists all tasks placed on non-working days */
"nonwk.wnd.footer" = "休業日にスケジュールされたすべてのタスク（タスクの開始日または終了日は休業日です）。" ;

"nonwk.wnd.empty" = "休業日に予定されているタスクはありません" ;

"nonwk.wnd.both" = "開始日と終了日は作業日ではありません" ;

"nonwk.wnd.start" = "休業日に開始する" ;

"nonwk.wnd.finish" = "休業日に終了する" ;

"nonwk.wnd.subprj" = "このサブアイテムには、休業日にスケジュールされたタスクが含まれます" ;

"nonwk.wnd.milestone" = "休業日に配置" ;

"timeline.switcher.cell.size" = "42" ; // The timeline switcher cell size on the toolbar
